.banner {
    position: relative;
    background: #37112F;
    margin: 80px 0 0;
    padding-bottom: 40px;
}

.banner .left_content h2 {
    color: #FFC800;
    font-size: 25px;
    font-family: "Baloo Da 2";
    margin-left: 20px;
    margin-top: 20px;
}

.banner .left_content p {
    color: #25ECA4;
    font-family: "Baloo Da 2";
    font-size: 20px;
    margin-left: 20px;
    margin-top: 10px;
}

.detailsLink .fire {
    width: 35px;
    height: 33px;
    margin-top: -12px
}

.modal-dialog {
    margin-top: 0;
    margin-bottom: 0;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.modal.fade .modal-dialog {
    transform: translate(0, -100%);
}

.modal.in .modal-dialog {
    transform: translate(0, 0);
}

.educare-special {
    background: #9317611C;
    padding: 60px;
}

.educare-special .total-special .single-special {
    box-shadow: 7.071px 7.071px 30px 0px rgba(0, 0, 0, 0.1);
    position: relative;
    /* border: 1px solid #ac40ff; */
    border-radius: 10px;
    /* padding: 10px; */
    background: #fff;
}

.educare-special .total-special .special-img {
    border-radius: 5px 5px 0px 0px;
    overflow: hidden;
}

.educare-special .total-special .single-special h3 a {
    color: #440f2b;
}

@media (max-width: 767px) {
    .brand3.story {
        padding: 0px 10px;
    }

    .storyline div {
        width: auto !important;
    }

    .brand3.story .storyline {
        display: block;
    }

    .brand3.story .desc {
        padding: 14px;
        margin-top: 10px;
    }
}